credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 54444507-e9b6-43d5-b3cb-7f4082b5cd0a
      project-domain-name: Default
      tenant-name: juju_epc-2b327054-24e7-41ab-858f-363f83afe947
      user-domain-name: Default
      username: juju_network_discovery_bug